/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Enabled" = "Aktiviert";
"Sounds" = "Klänge";
"When you turn on Magic Places notifications, your device will track your location, even if the application is not running." = "Wenn du die Benachrichtigungen für Magic Places aktivierst, verfolgt dein Gerät deinen Standort, selbst wenn die Anwendung nicht läuft.";
